.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.771000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.771000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.011719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.763978,0.000000,-0.162389,0.763978,0,0);-ms-transform:matrix(0.763978,0.000000,-0.162389,0.763978,0,0);-webkit-transform:matrix(0.763978,0.000000,-0.162389,0.763978,0,0);}
.m0{transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-1.536000px;}
.ls0{letter-spacing:-1.092000px;}
.ls7{letter-spacing:-1.075200px;}
.ls8{letter-spacing:-1.070400px;}
.ls3{letter-spacing:-0.935200px;}
.lse{letter-spacing:-0.921840px;}
.ls4{letter-spacing:-0.809040px;}
.ls5{letter-spacing:-0.803760px;}
.ls6{letter-spacing:-0.801600px;}
.lsa{letter-spacing:-0.687013px;}
.ls9{letter-spacing:-0.672000px;}
.ls1{letter-spacing:-0.669800px;}
.lsf{letter-spacing:-0.576000px;}
.ls2{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.384000px;}
.lsc{letter-spacing:0.624000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.550000px;}
.ws5{word-spacing:0.552000px;}
.ws3{word-spacing:0.657600px;}
.ws4{word-spacing:0.660000px;}
.ws0{word-spacing:0.770000px;}
._b{margin-left:-369.968800px;}
._a{margin-left:-3.568000px;}
._0{margin-left:-1.400000px;}
._2{width:1.120000px;}
._4{width:2.968000px;}
._1{width:4.592000px;}
._6{width:7.134480px;}
._3{width:9.160000px;}
._7{width:12.012000px;}
._9{width:13.292000px;}
._8{width:148.896000px;}
._5{width:557.424040px;}
.fc2{color:rgb(74,70,61);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:16.000000px;}
.fs1{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs8{font-size:26.000000px;}
.fs0{font-size:28.000000px;}
.fs4{font-size:28.625540px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:64.000000px;}
.fs5{font-size:80.000000px;}
.y0{bottom:12.496732px;}
.y29{bottom:37.691706px;}
.y28{bottom:79.313322px;}
.y27{bottom:94.934205px;}
.y25{bottom:113.679303px;}
.y26{bottom:117.584532px;}
.y24{bottom:132.424401px;}
.y21{bottom:161.211592px;}
.y17{bottom:168.535896px;}
.y20{bottom:183.080873px;}
.y16{bottom:184.156811px;}
.y15{bottom:199.777726px;}
.y1f{bottom:204.950154px;}
.y14{bottom:215.398641px;}
.y1e{bottom:226.819435px;}
.y13{bottom:231.019837px;}
.y1d{bottom:248.688716px;}
.y12{bottom:252.889118px;}
.y1c{bottom:270.557997px;}
.y11{bottom:274.758399px;}
.y1b{bottom:292.427278px;}
.y10{bottom:296.627680px;}
.y3b{bottom:335.878947px;}
.y39{bottom:340.906570px;}
.y3a{bottom:351.499237px;}
.y3f{bottom:494.990213px;}
.y44{bottom:495.559471px;}
.y3e{bottom:503.310569px;}
.y42{bottom:504.467079px;}
.y43{bottom:511.179761px;}
.y3d{bottom:522.055667px;}
.y41{bottom:523.212177px;}
.y18{bottom:537.362258px;}
.y19{bottom:537.400654px;}
.y3c{bottom:540.800765px;}
.y40{bottom:541.957275px;}
.y8{bottom:586.648400px;}
.y7{bottom:602.269315px;}
.yf{bottom:610.873534px;}
.y6{bottom:617.890230px;}
.ye{bottom:628.056697px;}
.y5{bottom:633.511145px;}
.yd{bottom:645.238454px;}
.y4{bottom:649.132060px;}
.yc{bottom:662.422085px;}
.y3{bottom:664.753163px;}
.yb{bottom:679.605716px;}
.y2{bottom:681.936076px;}
.ya{bottom:696.788723px;}
.y1{bottom:699.118988px;}
.y32{bottom:732.056688px;}
.y1a{bottom:737.305940px;}
.y36{bottom:769.541073px;}
.y35{bottom:788.286171px;}
.y34{bottom:807.031269px;}
.y33{bottom:825.776367px;}
.y38{bottom:872.645204px;}
.y37{bottom:891.390302px;}
.y30{bottom:905.871765px;}
.y2f{bottom:924.616863px;}
.y9{bottom:939.020659px;}
.y2e{bottom:943.361961px;}
.y31{bottom:943.837149px;}
.y2d{bottom:979.858698px;}
.y2c{bottom:998.603796px;}
.y2b{bottom:1017.348894px;}
.y2a{bottom:1036.093992px;}
.y23{bottom:1087.821122px;}
.y22{bottom:1152.179979px;}
.he{height:12.187500px;}
.h3{height:14.240000px;}
.hc{height:15.000000px;}
.hd{height:15.234375px;}
.h5{height:17.976000px;}
.hb{height:18.000000px;}
.h7{height:18.281250px;}
.hf{height:19.500000px;}
.h2{height:19.936000px;}
.h6{height:21.328125px;}
.h8{height:21.804611px;}
.h4{height:26.892000px;}
.ha{height:48.000000px;}
.h9{height:60.000000px;}
.h1{height:1210.620915px;}
.h0{height:1237.176471px;}
.w1{width:927.882353px;}
.w0{width:956.000000px;}
.x0{left:14.058824px;}
.xe{left:28.694028px;}
.xb{left:40.246632px;}
.xc{left:41.403516px;}
.xf{left:45.538998px;}
.x1{left:50.108146px;}
.x4{left:59.359477px;}
.x2{left:73.690136px;}
.x20{left:129.113580px;}
.x1f{left:142.889165px;}
.x1e{left:150.426569px;}
.xd{left:198.876399px;}
.x13{left:200.560084px;}
.x1b{left:246.555712px;}
.x19{left:288.754489px;}
.x1a{left:292.421030px;}
.x14{left:302.857988px;}
.x21{left:352.291311px;}
.x15{left:387.891376px;}
.x16{left:392.069659px;}
.x17{left:396.572231px;}
.x18{left:401.254757px;}
.x3{left:505.740839px;}
.x7{left:510.366505px;}
.x9{left:515.501443px;}
.x5{left:524.697226px;}
.x1c{left:545.669179px;}
.x1d{left:550.349643px;}
.x24{left:579.015927px;}
.x12{left:580.494978px;}
.x23{left:592.791513px;}
.x11{left:594.270563px;}
.x22{left:600.328916px;}
.x10{left:601.807967px;}
.x6{left:623.265450px;}
.x25{left:690.729339px;}
.x26{left:695.186736px;}
.x8{left:808.033975px;}
.xa{left:827.873787px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.655531pt;}
.ls0{letter-spacing:-0.466042pt;}
.ls7{letter-spacing:-0.458872pt;}
.ls8{letter-spacing:-0.456823pt;}
.ls3{letter-spacing:-0.399123pt;}
.lse{letter-spacing:-0.393421pt;}
.ls4{letter-spacing:-0.345281pt;}
.ls5{letter-spacing:-0.343027pt;}
.ls6{letter-spacing:-0.342105pt;}
.lsa{letter-spacing:-0.293202pt;}
.ls9{letter-spacing:-0.286795pt;}
.ls1{letter-spacing:-0.285856pt;}
.lsf{letter-spacing:-0.245824pt;}
.ls2{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.163883pt;}
.lsc{letter-spacing:0.266310pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.234728pt;}
.ws5{word-spacing:0.235582pt;}
.ws3{word-spacing:0.280649pt;}
.ws4{word-spacing:0.281674pt;}
.ws0{word-spacing:0.328619pt;}
._b{margin-left:-157.894634pt;}
._a{margin-left:-1.522745pt;}
._0{margin-left:-0.597490pt;}
._2{width:0.477992pt;}
._4{width:1.266678pt;}
._1{width:1.959766pt;}
._6{width:3.044841pt;}
._3{width:3.909289pt;}
._7{width:5.126460pt;}
._9{width:5.672736pt;}
._8{width:63.545573pt;}
._5{width:237.896452pt;}
.fs7{font-size:6.828452pt;}
.fs1{font-size:8.535565pt;}
.fs3{font-size:10.242678pt;}
.fs8{font-size:11.096234pt;}
.fs0{font-size:11.949791pt;}
.fs4{font-size:12.216758pt;}
.fs2{font-size:15.364017pt;}
.fs6{font-size:27.313808pt;}
.fs5{font-size:34.142259pt;}
.y0{bottom:5.333333pt;}
.y29{bottom:16.086000pt;}
.y28{bottom:33.849200pt;}
.y27{bottom:40.515853pt;}
.y25{bottom:48.515853pt;}
.y26{bottom:50.182520pt;}
.y24{bottom:56.515853pt;}
.y21{bottom:68.801600pt;}
.y17{bottom:71.927453pt;}
.y20{bottom:78.134933pt;}
.y16{bottom:78.594120pt;}
.y15{bottom:85.260787pt;}
.y1f{bottom:87.468267pt;}
.y14{bottom:91.927453pt;}
.y1e{bottom:96.801600pt;}
.y13{bottom:98.594240pt;}
.y1d{bottom:106.134933pt;}
.y12{bottom:107.927573pt;}
.y1c{bottom:115.468267pt;}
.y11{bottom:117.260907pt;}
.y1b{bottom:124.801600pt;}
.y10{bottom:126.594240pt;}
.y3b{bottom:143.345827pt;}
.y39{bottom:145.491507pt;}
.y3a{bottom:150.012227pt;}
.y3f{bottom:211.251053pt;}
.y44{bottom:211.494000pt;}
.y3e{bottom:214.802000pt;}
.y42{bottom:215.295573pt;}
.y43{bottom:218.160400pt;}
.y3d{bottom:222.802000pt;}
.y41{bottom:223.295573pt;}
.y18{bottom:229.334520pt;}
.y19{bottom:229.350907pt;}
.y3c{bottom:230.802000pt;}
.y40{bottom:231.295573pt;}
.y8{bottom:250.368773pt;}
.y7{bottom:257.035440pt;}
.yf{bottom:260.707533pt;}
.y6{bottom:263.702107pt;}
.ye{bottom:268.040933pt;}
.y5{bottom:270.368773pt;}
.yd{bottom:275.373733pt;}
.y4{bottom:277.035440pt;}
.yc{bottom:282.707333pt;}
.y3{bottom:283.702187pt;}
.yb{bottom:290.040933pt;}
.y2{bottom:291.035480pt;}
.ya{bottom:297.374267pt;}
.y1{bottom:298.368773pt;}
.y32{bottom:312.425867pt;}
.y1a{bottom:314.666133pt;}
.y36{bottom:328.423387pt;}
.y35{bottom:336.423387pt;}
.y34{bottom:344.423387pt;}
.y33{bottom:352.423387pt;}
.y38{bottom:372.425987pt;}
.y37{bottom:380.425987pt;}
.y30{bottom:386.606360pt;}
.y2f{bottom:394.606360pt;}
.y9{bottom:400.753587pt;}
.y2e{bottom:402.606360pt;}
.y31{bottom:402.809160pt;}
.y2d{bottom:418.182373pt;}
.y2c{bottom:426.182373pt;}
.y2b{bottom:434.182373pt;}
.y2a{bottom:442.182373pt;}
.y23{bottom:464.258387pt;}
.y22{bottom:491.725347pt;}
.he{height:5.201360pt;}
.h3{height:6.077322pt;}
.hc{height:6.401674pt;}
.hd{height:6.501700pt;}
.h5{height:7.671766pt;}
.hb{height:7.682008pt;}
.h7{height:7.802040pt;}
.hf{height:8.322176pt;}
.h2{height:8.508251pt;}
.h6{height:9.102380pt;}
.h8{height:9.305733pt;}
.h4{height:11.476921pt;}
.ha{height:20.485356pt;}
.h9{height:25.606695pt;}
.h1{height:516.666667pt;}
.h0{height:528.000000pt;}
.w1{width:396.000000pt;}
.w0{width:408.000000pt;}
.x0{left:6.000000pt;}
.xe{left:12.245987pt;}
.xb{left:17.176387pt;}
.xc{left:17.670120pt;}
.xf{left:19.435053pt;}
.x1{left:21.385067pt;}
.x4{left:25.333333pt;}
.x2{left:31.449347pt;}
.x20{left:55.102867pt;}
.x1f{left:60.981987pt;}
.x1e{left:64.198787pt;}
.xd{left:84.876120pt;}
.x13{left:85.594680pt;}
.x1b{left:105.224613pt;}
.x19{left:123.234133pt;}
.x1a{left:124.798933pt;}
.x14{left:129.253200pt;}
.x21{left:150.350267pt;}
.x15{left:165.543600pt;}
.x16{left:167.326800pt;}
.x17{left:169.248400pt;}
.x18{left:171.246800pt;}
.x3{left:215.839187pt;}
.x7{left:217.813320pt;}
.x9{left:220.004800pt;}
.x5{left:223.929360pt;}
.x1c{left:232.879733pt;}
.x1d{left:234.877253pt;}
.x24{left:247.111400pt;}
.x12{left:247.742627pt;}
.x23{left:252.990520pt;}
.x11{left:253.621747pt;}
.x22{left:256.207320pt;}
.x10{left:256.838547pt;}
.x6{left:265.996133pt;}
.x25{left:294.788253pt;}
.x26{left:296.690573pt;}
.x8{left:344.851320pt;}
.xa{left:353.318520pt;}
}
